/* Page Layout */
*{-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
body{font-family: 'Open Sans Hebrew';padding-top: 174px}

#full_wrapper{min-height: 100%; height: auto !important; height: 100%; margin: 0 auto; /* the bottom margin is the negative value of the footer's height */}
.wrapper{ width:100%; margin:0 auto;max-width: 1280px ;}
.page-template-inner .wrapper{ width:100%; margin:0 auto;max-width: 1280px !important;}
.content{ margin:0 auto; padding:0; width:100%;}
.btn{color: #000;font-size: 16px;font-weight: bold;padding: 11.5px 47px 11.5px 12px;display: inline-block;vertical-align: top;border-radius: 4px;border: 1px solid #000;background-repeat: no-repeat;}
/* Header*/
header{position: fixed;left: 0;top: 0;width: 100%;background-color: #fff;padding-bottom: 13px;}
header .top_had{padding: 10px 185px;background-color: #f6f6f6}
header .top_had .left_part{float: left}
header .top_had .left_part a{display: inline-block;vertical-align: top;}
header .top_had  a{color: #707070;font-size: 17px;font-weight: bold;-moz-transition: 0.4s ease all;-webkit-transition: 0.4s ease all;-o-transition: 0.4s ease all;transition: 0.4s ease all;}
header .top_had  a:hover{color: #c19f72}
header .top_had .left_part .fb{height: 28px;margin-left: 22px;-moz-transition: 0.4s ease all;-webkit-transition: 0.4s ease all;-o-transition: 0.4s ease all;transition: 0.4s ease all;}
header .top_had .left_part .fb:hover{opacity: 0.8}
header .top_had .left_part span{padding-right: 27px;background-image: url(../images/site/tel_header.png);background-repeat: no-repeat;background-position: right center;color: #707070;font-size: 17px;font-weight: bold}
header .top_had .rigth_part{float: right}
header .top_had .rigth_part a{margin-left: 28px}

header .bottom_had{padding: 0px 185px;text-align: center;padding-top: 26px;background-color: #ffffff}
header .bottom_had .left_part{float: left;margin-top: 21px}
header .bottom_had .brand{float: right}
header .bottom_had .brand .b2{display: none}
header .bottom_had .left_part .btn_1{background-color: #c09f72;border-color: transparent;background-image: url(../images/site/co_white.png);background-position: 90% center;color: #fff;padding-left: 15px;padding-right: 44px}
header .bottom_had .left_part .btn_2{border-color: #c09f72;color: #c09f72;background-image: url(../images/site/men.png);background-position: 93% center;padding-left: 13px;padding-right: 40px;margin-left: 10px;}
header .bottom_had .left_part .btn_1:hover{border-color: #c09f72;background-image: url(../images/site/co_gold.png);background-color: #fff;color: #c09f72}
header .bottom_had .left_part .btn_2:hover{background-color: #c09f72;background-image: url(../images/site/men_white.png);color: #fff}
header nav{display: inline-block;vertical-align: top;text-align: center;margin-top: 26px}
header nav ul{list-style: none}
header nav ul li{float: right}
header nav ul li a{padding: 0px 14px;color: #707070;font-size: 15px;font-weight: bold;position: relative;padding-bottom: 50px;-o-transition: 0.4s ease all;-moz-transition: 0.4s ease all;-webkit-transition: 0.4s ease all;transition: 0.4s ease all;}
header nav ul li a:after{content: '';position: absolute;bottom: 0;left: 0;right: 0;margin: 0 auto;height: 4px;width: 100%;background-color: #c09f72;transform: scale(0);-o-transition: 0.4s ease all;-moz-transition: 0.4s ease all;-webkit-transition: 0.4s ease all;transition: 0.4s ease all;}
header nav ul li a:hover{color: #c09f72}
header nav ul li a:hover:after{transform: scale(1)}
header nav ul li.current-menu-item a{color: #c09f72}
header nav ul li.current-menu-item a:after{transform: scale(1)}
.ready{display: inline-block;vertical-align: top}

/* Push */
.push{}
.banner{min-height: 500px;background-repeat: no-repeat;background-size: cover;position: relative;text-align: center;padding-top: 60px}
/*.banner:after{content: '';position: absolute;left: 0;top: 0;width: 100%;height: 100%;background-image: url(../images/site/banner_o.png);background-size: cover;opacity: 0.5}*/
.banner .img_text h1{color: #fed9a4;font-size:50px;font-weight: bold;margin-top: 7px}
.banner .img_text h4{color: #fff;font-size:29.6px;font-weight: 400;line-height: 30px}
.banner .jump{margin-top: 101px;display: inline-block;vertical-align: top -moz-animation: bounce 2s infinite;-webkit-animation: bounce 2s infinite;animation: bounce 2s infinite;}





.title {margin-top: 14px;margin-bottom: 25px;padding-right: 20px;}
.title .wrapper{}
.title span{color: #3a3a3a;font-size: 16px;font-weight: 400;margin-right: 12px}
.title a{color: #3a3a3a;font-size: 16px;font-weight: 400;margin-left: 12px;-moz-transition: 0.4s ease all;-webkit-transition: 0.4s ease all;-o-transition: 0.4s ease all;transition: 0.4s ease all;}
.title a:hover{color: #fed9a4}
.tabbing {text-align: center}
.tabbing .wrapper{padding: 0px 20px; width: auto;}
.tabbing .tab_list ul{list-style: none}
.tabbing .tab_list ul li{display: inline-block;vertical-align: top;color: #252525;font-size: 22px;font-weight: 400;padding: 0px 20px;padding-bottom: 20px;position: relative;cursor: pointer;-moz-transition: 0.4s ease all;-webkit-transition: 0.4s ease all;-o-transition: 0.4s ease all;transition: 0.4s ease all;}
/*.tabbing .tab_list ul li:hover{color: #c09f72}*/
.tabbing .tab_list ul li:after{content: '';position: absolute;left: 0;bottom: 0;width: 100%;height: 2px ;background-color: #4285f4;transform: scale(0);transition: 0.4s ease all;-moz-transition: 0.4s ease all;-o-transition: 0.4s ease all;-webkit-transition: 0.4s ease all;}
.tabbing .tab_list ul li.active{font-weight: bold}
.tabbing .tab_list ul li.active:after{transform: scale(1)}
.tabbing .tab_list ul li:hover:after{transform: scale(1)}
.tabbing .tab_contant .left_col{width: 45.2%;float: left}
.tabbing .tab_contant .right_col{width: 53.5%;float: right;text-align: right}
.tabbing .tab_contant .right_col h3{color: #252525;font-size: 26px;font-weight: 400;    line-height: 33px;margin-bottom: 27px}
.tabbing .tab_contant .right_col p{color: #454545;font-size: 16px;font-weight: 400;    line-height: 25px;}
.tabbing .tab_contant .right_col h4{color: #252525;font-size: 24px;font-weight: bold;margin-top: 17px}
.tabbing .tab_contant .right_col a{color: #454545;font-size: 16px;font-weight: 400;    line-height: 25px;}
.tabbing .tab{margin-top: 50px}
.tabbing .tab_contant .left_col span{display: block;margin-bottom: 8px}
.tabbing .tab_contant .left_col span img{display: block;max-width: 100%;margin: 0 auto}


.tab {position: relative;}
.tab .tab_contant {position: absolute;left:0px;top: 0;opacity: 0;visibility: hidden;width: 100%;-moz-transition: 0.4s ease all;-webkit-transition: 0.4s ease all;-o-transition: 0.4s ease all;transition: 0.4s ease all;}
.tab .tab_contant.active{opacity: 1;visibility: visible}
.blue_section{background-color: #4285f4;padding: 48px 0px;text-align: center;margin-top: 93px}
.blue_section .inner{width: 53.5%;border: 1px solid #fff;display: block;margin: 0 auto;padding: 50px 0px}
.blue_section .inner h3{color: #fff;font-size: 34px;font-weight: bold; margin-bottom: 9px}
.blue_section .inner p{color: #fff;font-size: 24px;font-weight: 400;    line-height: 32px; }
.blue_section .inner a{color: #fff;font-size: 24px;font-weight: 400;text-decoration: underline ;line-height: 32px;-moz-transition: 0.4s ease all;-webkit-transition: 0.4s ease all;-o-transition: 0.4s ease all;transition: 0.4s ease all;}
.blue_section .inner a:hover{text-decoration: none;color: #c09f72}

footer{}
footer .wrapper {max-width: 1280px;}
.fotter_top{background-color: #222222;padding-bottom: 20px;padding-top: 70px}
footer .col{float: right;width: 25%; box-sizing: border-box;}
footer .col h4{position: relative;color: #fff;font-size: 20px;font-weight: 400; padding-bottom: 21px;margin-bottom: 26px}
footer .col h4:after{content: '';position: absolute;width: 22px;height: 1px;background-color: #bbbbbb;right: 0;bottom: 0}
footer .col_2 span{padding-right: 46px;display: block;background-repeat: no-repeat;background-position: right;background-image: url(../images/site/i1.png) ;color: #fff;font-size: 17px;font-weight: 400;    line-height: 27px;margin-bottom: 12px}
footer .col_2 span a{color: #fff;font-size: 17px;font-weight: 400;}
footer .col_2 span .gold{color: #c09f72}
footer .col_2>span+span{background-image: url(../images/site/i2.png);font-size: 23px}
footer .col_2>span+span>a{font-size: 23px}
footer .col_2 span+span+span{background-image: url(../images/site/i3.png);font-size: 17px;}
footer .col_2 span+span+span a{font-size: 17px;}
footer .col_2 span+span+span+span{background-image: url(../images/site/i4.png)}
footer .col_3 #menu-new-footer {list-style: none;}
footer .col_3 a{display: block;color: #b3b3b3;font-size:17px ;font-weight:400 ;-moz-transition: 0.4s ease all;-webkit-transition: 0.4s ease all;-o-transition: 0.4s ease all;transition: 0.4s ease all;}
footer .col_3 a:hover{color: #c09f72}
footer .col_3 .current-menu-item a{color: #c09f72;font-weight: bold}
footer .col_1 {    padding-right: 163px;}
footer .col_1 .gmail{margin-left: -1px}
footer .col_1 a{-o-transition: 0.4s ease all;-moz-transition: 0.4s ease all;-webkit-transition: 0.4s ease all;transition: 0.4s ease all;}
footer .col_1 a:hover{opacity: 0.7}
footer .bottom_fotter{display: block;text-align: left;margin-top: 40px}
footer .bottom_fotter a{color: #b3b3b3;font-size: 17px;font-weight: 400;background-image: url(../images/site/co_bod.png);background-position:90% center;border-color: #b3b3b3;border-radius: 0px;-o-transition: 0.4s ease all;-moz-transition: 0.4s ease all;-webkit-transition: 0.4s ease all;transition: 0.4s ease all;}
footer .bottom_fotter a+a{background-image: url(../images/site/men_bod.png);background-position:94% center;margin-right: 12px}
footer .bottom_fotter a:hover{border-color: #c09f72;color: #c09f72}
footer .fotter_bottom{text-align: left;padding: 18px 0px}
footer .fotter_bottom p{float: right;color: #5b5b5b;font-size: 16px;font-weight: 400}
footer .fotter_bottom a{color: #5b5b5b;font-size: 16px;font-weight: 400}

.scrollup {position: fixed;bottom: 70px;right: 30px;z-index: 999999999;width: 130px;text-align: center;}
.scrollup h4{color: #8d8d8d;font-size: 15px;font-weight: 400}

/* Home page */
.banner_slider {position: relative; width: 100%; }
.banner_slider .item {width: 100%; min-height: 847px; background-repeat: no-repeat; background-position: center; background-size: cover ; padding-top: 210px; padding-right: 150px; box-sizing: border-box; }
.banner_slider .slider_box {display: inline-block;background-color: #fff;opacity: .9;text-align: center;padding-left: 30px;padding-right: 30px;min-width: 490px;min-height: 385px; padding-bottom: 70px; border-right: 8px solid #e86e6b;}
.banner_slider .slider_box h1 {padding-top: 40px;font-size: 43.75px;color: #222222;font-weight: 300;}
.banner_slider .slider_box h2 {color: #e76e6b;font-size: 52px;font-weight: 800;line-height: 64px;padding-bottom: 16px;}
.banner_slider .slider_box h3 {color: #707070;font-size: 31.35px;line-height: 35px; font-weight: 300;letter-spacing: -1px;word-spacing: -1px;padding: 10px 14px 26px;;border-top: 1px solid #a4a4a4;}
.btn_h {background-color: #e86e6b;color: #fff;height: 44px;display: inline-block;vertical-align: top;text-align: center;width: 140px;font-size: 22px;padding-top: 5px;background-image: url(../images/site/arrow.png);background-repeat: no-repeat;background-position: left 25px center;text-indent: -18px;}
.banner_slider .pos_rel {position: absolute;max-width: 100% !important;top: 50%;left: 0;margin-top: -49.5px;z-index: 99;}
.banner_slider .pos_rel .rslides_nav {position: absolute;width: 69px;font-size: 0;height: 112px;top: 0;right: 10px;background-repeat: no-repeat;z-index: 999;background-position: center; background-color: rgba(0, 0, 0, 0.4);}
.banner_slider .pos_rel .rslides_nav.next {left: 10px;right: auto; background-image: url('../images/site/l_arrow.png');} 
.banner_slider .pos_rel .rslides_nav.prev { background-image: url('../images/site/r_arrow.png');} 
.rslides_tabs.rslides1_tabs {position: absolute;top: 66%; right:  369px;z-index: 99;list-style: none;}
.rslides_tabs.rslides1_tabs li {display: inline-block;vertical-align: top;padding-left: 7px;}
.rslides_tabs.rslides1_tabs a {font-size: 0;display: inline-block;width: 12px;height: 12px;background-color: #b6b6b6;border-radius: 50%;}
.rslides_tabs.rslides1_tabs .rslides_here a{background-color: #565656;}
.banner_slider .slider_box.pink{ border-color: #e86e6b;}
.banner_slider .slider_box.pink h2{ color: #e76e6b;}
.banner_slider .slider_box.pink .btn_h{ background-color: #e76e6b;}
.banner_slider .slider_box.blue{ border-color: #415268;}
.banner_slider .slider_box.blue h2{ color: #415268;}
.banner_slider .slider_box.blue .btn_h{ background-color: #415268;}
.banner_slider .slider_box.orange{ border-color: #ff6e40;}
.banner_slider .slider_box.orange h2{ color: #ff6e40;}
.banner_slider .slider_box.orange .btn_h{ background-color: #ff6e40;}
.banner_slider .jump {display: inline-block;vertical-align: top -moz-animation: bounce 2s infinite;-webkit-animation: bounce 2s infinite;animation: bounce 2s infinite;position: absolute;width: 70px;height: 70px;background-color: #ffffff;opacity: .5;bottom: 40px;z-index: 99;border-radius: 50%;text-align: center;padding-top: 28px;left: 0;right: 0;margin: 0 auto;box-sizing: border-box;}

.about_sec { text-align: center; padding-top: 70px; background-image: url(../images/site/about.jpg); background-repeat: no-repeat; background-position: bottom;  }
.about_sec .wrapper {max-width: 1550px; padding: 0px 10px;}
.about_sec h2{ color: #c09f72;font-size: 55px;line-height: 64px;font-weight: 800; padding-bottom: 48px; position: relative; }
.about_sec h2:after{ position: absolute; content: ''; width: 153px ; height: 1px; left: 0;right: 0; margin: 0 auto; bottom: 0; background-color: #c09f72;}
.about_sec .right_part {float: right;width: 37.7%;text-align: right;padding-left: 4%;}
.about_sec .right_part h3  {font-size: 20px;}
.about_sec .left_part {float: right;width: 62.3%;text-align: right; }
.about_sec .left_part p {color: #222222;font-size: 20px;line-height: 30px; padding-bottom: 7px;}
.about_sec .left_part .btn_h{ background-color: #c09f72;background-image: url(../images/site/blck_arrow.png);color: #000;font-size: 19px;padding-top: 9px; margin-top: 50px; }
.about_sec .left_part .btn_h:hover{background-position: 15px center;opacity: 0.9}
.about_sec .about_part{ padding-top: 50px; padding-bottom: 145px; }

._catgories {background-color: #eeeeee;text-align: center; padding-top: 124px;}
._catgories>h3{ font-size: 18px; color: #000000; text-transform: uppercase; font-family: "Palatino Linotype"; opacity: .4;letter-spacing: 1px;}
._catgories .wrapper{ max-width: 1785px; padding-top: 90px; padding-bottom: 105px;}
._catgories .wrapper .box {background-repeat: no-repeat;background-position: center;background-size: cover;float: right; width: 32.4%;margin-left: 1.4%; text-align: right; position: relative; padding-top: 250px; padding-right: 30px; padding-bottom: 25px;}
._catgories .wrapper .box h2,._catgories .wrapper .box h3, ._catgories .wrapper .box p{ position: relative; z-index: 1; color: #ffffff;}
._catgories .wrapper .box:last-child{ margin-left: 0; }
._catgories .wrapper .box:after{ position: absolute; content: ''; width: 100%; height: 100%; left: 0; transform: rotate(180deg);background: -moz-linear-gradient(top, rgba(5,5,5,1) 0%, rgba(246,41,12,1) 0%, rgba(0,0,0,1) 0%, rgba(18,18,18,0.44) 56%, rgba(18,18,18,0) 100%);background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(5,5,5,1)), color-stop(0%, rgba(246,41,12,1)), color-stop(0%, rgba(0,0,0,1)), color-stop(56%, rgba(18,18,18,0.44)), color-stop(100%, rgba(18,18,18,0)));background: -webkit-linear-gradient(top, rgba(5,5,5,1) 0%, rgb(0, 0, 0) 0%, rgba(0,0,0,1) 0%, rgba(18, 18, 18, 0.71) 56%, rgba(18,18,18,0) 100%);background: -o-linear-gradient(top, rgba(5,5,5,1) 0%, rgba(246,41,12,1) 0%, rgba(0,0,0,1) 0%, rgba(18,18,18,0.44) 56%, rgba(18,18,18,0) 100%);background: -ms-linear-gradient(top, rgba(5,5,5,1) 0%, rgba(246,41,12,1) 0%, rgba(0,0,0,1) 0%, rgba(18,18,18,0.44) 56%, rgba(18,18,18,0) 100%);background: linear-gradient(to bottom, rgba(5,5,5,1) 0%, rgb(5, 5, 5) 0%, rgba(0,0,0,1) 0%, rgba(18, 18, 18, 0.72) 56%, rgba(18,18,18,0) 100%);bottom: 0; }
._catgories .wrapper .box h2 {color: #ffffff;font-size: 31px;line-height: 31px;}
._catgories .wrapper .box h3{ color: #c09f72; font-size: 50px; line-height: 55px;}

.counter {padding-top: 90px;padding-bottom: 84px;}
.counter .wrapper {max-width: 1330px;}
.counter .col_ {display: inline-block;vertical-align: top; width: 33.33%;float: right; padding-left: 62px;text-align: center; position: relative; }
.counter .col_:after{ content: ''; position: absolute; height: 100%; width: 62px; background-image: url(../images/site/line.jpg); background-repeat: no-repeat; top: 0;left: 0;}
.counter .col_:last-child:after{ content: none; }
.counter .col_:last-child{padding-left: 0;}
.counter .col_ img {padding-bottom: 28px;}
.counter .col_ h4 {font-size: 66px;color: #c09f72;}
.counter .col_ h5 {font-size: 25px;color: #383838; font-weight: 400;}

.testimonial {background-image: url(../images/site/testimonial.jpg);background-repeat: no-repeat;background-size: cover; background-position: center bottom;padding-top: 112px;position: relative;padding-bottom: 110px; }
.testimonial .wrapper {max-width: 1560px;}
.testimonial h2 {color: #222222;font-size: 32px;text-align: center;padding-bottom: 80px;}
/*.testimonial .blog {display: inline-block;vertical-align: top; width: 100%; text-align: center;}*/
.testimonial .item {display: inline-block;background-color: #ffffff; width: 100%;padding: 92px 85px 49px;background-image: url(../images/site/quote.jpg);background-repeat: no-repeat;background-position: top 50px center;margin-left: 3.8%; vertical-align: top;text-align: right; -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.1);-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.1);box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.1); margin-top: 4px; margin-bottom: 5px;}
.testimonial .item:last-child{ margin-left: 0;}
.testimonial .item  p {font-size: 16px;color: #9b9b9b; padding-bottom: 15px;position: relative;margin-bottom: 20px;}
.testimonial .item  p:after{ content: ''; position: absolute; width: 20px; height: 2px; left: 0;  right: 0; bottom: 0; margin: 0 auto; background-color: #eeeeee;}
.testimonial .item .content {text-align: center;}
.testimonial .item .content .image {display: inline-block;vertical-align: top;width: 42px;height: 42px;border-radius: 50%;margin-left: 15px;}
.testimonial .item .content .text {display: inline-block;vertical-align: top;}
.testimonial .item .content .text h3 {color: #222222;font-size: 16px;font-weight: 800; line-height: 16px;padding-bottom: 5px;}
.testimonial .item .content .text span {color: #c09f72;font-size: 13px;font-family: 'Raleway', sans-serif;}
.testimonial .owl-dot {width: 15px;height: 15px;border: 1px solid #646464;border-radius: 50%;display: inline-block;vertical-align: top;margin-left: 15px;}
.testimonial .owl-dot.active {border: 0;background-color: #c09f72;}
.testimonial .owl-carousel{ position: static !important; }
.testimonial .owl-prev {position: absolute;top: 47%;color: #ececec;display: inline-block;background-color: #ececec;width: 67px;height: 112px;left: 10px; background-image: url(../images/site/black_right_arrow.png); background-position: center; background-repeat: no-repeat; cursor: pointer;font-size: 10px;}
.testimonial .owl-next {position: absolute;top: 47%;color: #ececec;display: inline-block;background-color: #ececec;width: 67px;height: 112px;right:  10px; background-image: url(../images/site/next_arrow.png); background-position: center; background-repeat: no-repeat; cursor: pointer;font-size: 10px; }
.testimonial .owl-dots {text-align: center;margin-top: 49px;}

.client {text-align: center;padding-top: 90px;padding-bottom: 105px;}
.client h2 {color: #222222;font-size: 32px; padding-bottom: 82px;}
.line {min-height: 67px;background-color: #efefef;}

.contact{ padding-top: 52px; padding-bottom: 79px;}
.contact .wrapper {background-color: #222222;max-width: 1568px; margin-top: 135px;}
.contact .wrapper .inner_wrapper{max-width: 918px; margin:0 auto; padding-top: 62px;padding-bottom: 30px;}
.contact h2 {color: #222222;font-size: 26.5px;font-weight: 300;text-align: center; font-family: "Palatino Linotype";}
.contact .inner_wrapper h3 {color: #c09f72;font-size: 24px;font-weight: 400;margin-bottom: 45px;}
.contact .wrapper .inner_wrapper .right_col {display: inline-block;width: 37.038%;float: right;vertical-align: top;padding-left: 15px}
.contact .inner_wrapper .right_col li {color: #fff;font-size: 20px; list-style: none;padding-right: 62px;position: relative;min-height: 63px;line-height: 62px;margin-bottom: 18px;background-repeat: no-repeat;background-position: 95% center}
.contact .inner_wrapper .right_col li.location {line-height: 25px;padding-top: 9px;background-position: 93% 21px}
.contact .inner_wrapper .right_col li:after{content: '';position: absolute;height: 64px;width: 32px;background-image: url(../images/site/half_elips.png);background-repeat: no-repeat;background-size: contain;right: 0;top: 0}
.contact .inner_wrapper .right_col li a{color: #fff;font-size: 20px;}
.contact .inner_wrapper .right_col .location a{color: #ffccbc;}
.contact .inner_wrapper .right_col .fb {font-size: 20px;color: #ffffff;display: inline-block;vertical-align: top;}
.contact .inner_wrapper .right_col .fb img{vertical-align: middle;    margin-right: 8px;}
.contact .inner_wrapper .right_col li{background-image: url(../images/site/phone.png)}
.contact .inner_wrapper .right_col li+li{background-image: url(../images/site/fax.png)}
.contact .inner_wrapper .right_col li+li+li{background-image: url(../images/site/email.png)}
.contact .inner_wrapper .right_col li+li+li+li{background-image: url(../images/site/location.png)}
.contact .inner_wrapper .left_col{width: 62.42%;float: left}
.contact .inner_wrapper .left_col .in{width: 273px;height: 50px;background-color: #2e2e2e;float: right;margin-left: 27px;margin-bottom: 10px;padding-right: 19px;color: #fff;font-size: 16px;font-weight: 400;    border: 1px solid transparent;-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;}
.contact .inner_wrapper .left_col .in_{margin-left: 0px}
.contact .inner_wrapper .left_col .in:hover{border-color: #c09f72}
.contact .inner_wrapper .left_col .in:focus{border-color: #c09f72}
.contact .inner_wrapper .left_col textarea{width: 100%;margin-bottom: 10px;height: 115px;border-color: transparent;background-color: #2e2e2e;padding-right: 19px;padding-top: 12px;color: #fff;font-size: 16px;font-weight: 400;}
.contact .inner_wrapper .left_col textarea:hover{border-color: #c09f72}
.contact .inner_wrapper .left_col textarea:focus{border-color: #c09f72}
.contact .inner_wrapper .left_col input[type="submit"]{width: 278px;height: 49px;font-size: 16px;color: #222222;background-color: #c09f72;line-height: 48px;float: left;-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease; cursor: pointer;}
.contact .inner_wrapper .left_col input[type="submit"]:hover{background-color: rgba(46, 46, 46, 0.89);color: #c09f72}
.contact .inner_wrapper .left_col ::-webkit-input-placeholder{ color: #999999;font-size: 16px;font-weight: 400}
.contact .inner_wrapper .left_col :-moz-placeholder{ color: #999999;font-size: 16px;font-weight: 400}
.contact .inner_wrapper .left_col ::-moz-placeholder{ color: #999999;font-size: 16px;font-weight: 400}
.contact .inner_wrapper .left_col :-ms-input-placeholder{ color: #999999;font-size: 16px;font-weight: 400}
.contact .inner_wrapper .left_col ::-ms-input-placeholder{ color: #999999;font-size: 16px;font-weight: 400}
.contact .inner_wrapper .left_col :placeholder-shown{ color: #999999;font-size: 16px;font-weight: 400}

.testimonial .owl-theme .owl-dots .owl-dot span {background: transparent;border: transparent;}
.contact .inner_wrapper .left_col .in.wpcf7-not-valid {border-color: #DC5858;}
.contact .inner_wrapper .left_col .wpcf7-mail-sent-ok {border: 0px !important;color: #fff;}

#wpcf7-f952-o1 label {display: none;}
footer .col_2 span+span>span {display: inline-block;vertical-align: top;font-size: 23px;padding-right: 0;background: none;}

@-moz-keyframes jump {
    0%, 20%, 50%, 80%, 100% {
        -moz-transform: translateY(0);
        transform: translateY(0);
    }
    40% {
        -moz-transform: translateY(-30px);
        transform: translateY(-30px);
    }
    60% {
        -moz-transform: translateY(-15px);
        transform: translateY(-15px);
    }
}
@-webkit-keyframes jump {
    0%, 20%, 50%, 80%, 100% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
    40% {
        -webkit-transform: translateY(-30px);
        transform: translateY(-30px);
    }
    60% {
        -webkit-transform: translateY(-15px);
        transform: translateY(-15px);
    }
}
@keyframes jump {
    0%, 20%, 50%, 80%, 100% {
        -moz-transform: translateY(0);
        -ms-transform: translateY(0);
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
    40% {
        -moz-transform: translateY(-30px);
        -ms-transform: translateY(-30px);
        -webkit-transform: translateY(-30px);
        transform: translateY(-30px);
    }
    60% {
        -moz-transform: translateY(-15px);
        -ms-transform: translateY(-15px);
        -webkit-transform: translateY(-15px);
        transform: translateY(-15px);
    }
}


@media only screen and (max-width:1700px){

    body{padding-top: 151px;}
    header .top_had {padding: 8px 20px;}
    header .bottom_had {padding: 0px 20px;padding-top: 25px}
    header .bottom_had .brand img{max-width: 255px}
    header nav ul li a{padding-bottom: 32px}
    .blue_section .inner {width: 66%;}

    /*-- home page --*/
    .about_sec .wrapper {max-width: 1450px;}
    .about_sec h2{font-size: 48px;padding-bottom: 30px;}
    ._catgories .wrapper{max-width: 1450px}
    ._catgories .wrapper .box{padding-left: 5px}
    .client img{display: block;max-width: 100%;margin: 0 auto}

}
@media only screen and (max-width:1460px){

}
@media only screen and (max-width:1366px)
{
    body {padding-top: 150px;}
    header .bottom_had .left_part .btn_1,header .bottom_had .left_part .btn_2{font-size: 11px}
    header nav ul li a{font-size: 16px}
    .blue_section .inner {width: 70%;}

    /*-- home page --*/
    .banner_slider .item {min-height: 530px;padding-top: 80px;padding-right: 150px;}
    .banner_slider .slider_box h1{font-size: 30px}
    .banner_slider .slider_box h2 {font-size: 33px;line-height: 35px;padding-bottom: 10px;}
    .banner_slider .slider_box h3 {font-size: 22px;line-height: 22px;letter-spacing: 0;word-spacing: 0px;}
    .banner_slider .slider_box{    min-width: 399px;min-height: 320px}
    .rslides_tabs.rslides1_tabs{right: 320px;}
    .about_sec h2 {font-size: 40px;padding-bottom: 20px;}
    .about_sec{padding-top: 40px}
    .about_sec .wrapper {max-width: 1300px;}
    .about_sec .about_part {padding-top: 50px;padding-bottom: 60px;}
    .about_sec .left_part p {font-size: 18px;line-height: 23px;padding-bottom: 3px;}
    ._catgories{padding-top: 40px}
    ._catgories .wrapper {max-width: 1300px;padding-top: 40px;padding-bottom: 40px;}
    ._catgories .wrapper .box{padding-top: 150px}
    ._catgories .wrapper .box h2 {font-size: 22px;line-height: 28px;}
    ._catgories .wrapper .box h3 {font-size: 30px;line-height: 34px;}
    ._catgories .wrapper .box p {line-height: 20px}
    .counter .wrapper {max-width: 1000px;}
    .counter {padding: 50px 0px}
    .counter .col_ img {padding-bottom: 10px;max-width: 60px;}
    .counter .col_ h4 {font-size: 40px;}
    .testimonial {padding-top: 40px;padding-bottom: 80px;}
    .testimonial h2{padding-bottom: 40px}
    .client {padding-top: 20px;padding-bottom: 30px;}
    .client h2{padding-bottom: 20px}
    .contact .wrapper {max-width: 1300px;margin-top: 30px;}
    .contact {padding-top: 40px;padding-bottom: 30px;}

}
@media only screen and (max-width:1365px) /* container size */
{

    body {padding-top: 117px;}
    header .top_had .left_part .fb{margin-left:10px}
    header .bottom_had .left_part .btn_1, header .bottom_had .left_part .btn_2 {font-size: 10px;}
    header .bottom_had .brand img {max-width: 60px;}
    header .bottom_had {padding: 0px 20px;padding-top: 10px;}
    header nav ul li a {font-size: 12px;}
    header .bottom_had .brand .b1{display: none}
    header .bottom_had .brand .b2{display: block}
    header nav{margin-top: 10px}
    header .bottom_had .left_part{margin-top: 6px}
    .banner{min-height: 420px}
    .banner .img_text img{max-width: 120px}
    .banner .img_text h1 {font-size: 35px;margin-top: 5px;}
    .banner .img_text h4 {font-size: 20px;line-height: 25px;}
    .tabbing .tab_contant .right_col h3 {font-size: 22px;line-height: 25px;margin-bottom: 25px;}
    .tabbing .tab_contant .right_col p {font-size: 14px;line-height: 20px;}
    .tabbing .tab_contant .right_col h4{font-size: 20px}
    .blue_section .inner h3 {font-size: 24px;}
    .blue_section .inner p{font-size: 16px;line-height: 22px}
    .blue_section .inner a{font-size: 16px;line-height: 22px}
    .blue_section .inner{padding: 25px 0px}
    .fotter_top {padding-top: 30px;}
    footer .col_4 img {max-width: 150px}
    footer .col_1 {padding-right: 90px;}
    footer .col_2 span {padding-right: 35px;font-size: 13px !important;line-height: 23px;margin-bottom:10px;}
    footer .col_2 span+span+span a{font-size: 13px !important;line-height: 23px;}
    footer .col_2>span+span>a {font-size: 13px;}

    /*-- home page --*/
    .banner_slider .item {min-height: 400px;padding-top: 50px;padding-right: 90px;}
    .banner_slider .pos_rel .rslides_nav{ width: 40px;height: 60px;}
    .banner_slider .pos_rel{top: 58%}
    .banner_slider .slider_box h1{    font-size: 22px;padding-top: 20px}
    .banner_slider .slider_box h2 {font-size: 25px;line-height: 27px;padding-bottom: 5px;}
    .banner_slider .slider_box h3{padding: 5px 5px 12px;}
    .banner_slider .slider_box {min-width: 351px;min-height:257px; padding-left: 15px;padding-right: 15px;}
    .rslides_tabs.rslides1_tabs {right: 245px;}
    .about_sec .wrapper {max-width: 980px;}
    .about_sec h2 {font-size: 32px;padding-bottom: 10px;}
    .about_sec {padding-top: 20px;}
    .about_sec .about_part {padding-top: 30px;padding-bottom: 40px;}
    .about_sec .right_part h3 {font-size: 15px;line-height: 18px;}
    .about_sec .left_part p {font-size: 16px;line-height: 20px;padding-bottom: 3px;}
    .about_sec .left_part .btn_h{margin-top: 25px}
    ._catgories{padding-top: 30px}
    ._catgories .wrapper {max-width: 1000px;padding-top: 30px;padding-bottom: 20px;}
    .counter .wrapper {max-width: 700px;}
    .counter .col_ img {padding-bottom: 5px;max-width: 45px;}
    .counter .col_ h4 {font-size: 35px;}
    .counter .col_ h5 {font-size: 20px;}
    .counter {padding: 40px 0px;}
    .testimonial {padding-top: 30px;padding-bottom: 50px;}
    .testimonial .wrapper {max-width: 860px;}
    .testimonial .item{padding: 40px 15px 20px;background-position: top 14px center;}
    .testimonial .owl-next {top: 40%;width: 40px;height: 60px;}
    .testimonial .owl-prev {top: 40%;width: 40px;height: 60px;}
    .testimonial h2 {padding-bottom: 24px;}
    .testimonial .owl-dots {margin-top: 30px;}
    .client{max-width: 900px}

}

@media only screen and (max-width:1024px) /* if tablate and mobile view is same */
{

    body {padding-top: 117px;}
    header .top_had .left_part .fb{margin-left:10px}
    header .bottom_had .left_part .btn_1, header .bottom_had .left_part .btn_2 {font-size: 10px;}
    header .bottom_had .brand img {max-width: 60px;}
    header .bottom_had {padding: 0px 20px;padding-top: 10px;}
    header nav ul li a {font-size: 12px;}
    header .bottom_had .brand .b1{display: none}
    header .bottom_had .brand .b2{display: block}
    header nav{margin-top: 10px}
    header .bottom_had .left_part{margin-top: 6px}
    .banner{min-height: 420px}
    .banner .img_text img{max-width: 120px}
    .banner .img_text h1 {font-size: 35px;margin-top: 5px;}
    .banner .img_text h4 {font-size: 20px;line-height: 25px;}
    .tabbing .tab_contant .right_col h3 {font-size: 22px;line-height: 25px;margin-bottom: 25px;}
    .tabbing .tab_contant .right_col p {font-size: 14px;line-height: 20px;}
    .tabbing .tab_contant .right_col h4{font-size: 20px}
    .blue_section .inner h3 {font-size: 24px;}
    .blue_section .inner p{font-size: 16px;line-height: 22px}
    .blue_section .inner a{font-size: 16px;line-height: 22px}
    .blue_section .inner{padding: 25px 0px}
    .fotter_top {padding-top: 30px;}
    footer .col_4 img {max-width: 150px}
    footer .col_1 {padding-right: 90px;}
    footer .col_2 span {padding-right: 35px;font-size: 13px !important;line-height: 23px;margin-bottom:10px;}
    footer .col_2 span+span+span a{font-size: 13px !important;line-height: 23px;}
    footer .col_2>span+span>a {font-size: 13px;}

    /*-- home page --*/
    .banner_slider .item {min-height: 400px;padding-top: 50px;padding-right: 90px;}
    .banner_slider .pos_rel .rslides_nav{ width: 40px;height: 60px;}
    .banner_slider .pos_rel{top: 58%}
    .banner_slider .slider_box h1{    font-size: 22px;padding-top: 20px}
    .banner_slider .slider_box h2 {font-size: 25px;line-height: 27px;padding-bottom: 5px;}
    .banner_slider .slider_box h3{padding: 5px 5px 12px;}
    .banner_slider .slider_box {min-width: 351px;min-height:257px; padding-left: 15px;padding-right: 15px;}
    .rslides_tabs.rslides1_tabs {right: 245px;}
    .about_sec .wrapper {max-width: 980px;}
    .about_sec h2 {font-size: 32px;padding-bottom: 10px;}
    .about_sec {padding-top: 20px;}
    .about_sec .about_part {padding-top: 30px;padding-bottom: 40px;}
    .about_sec .right_part h3 {font-size: 15px;line-height: 18px;}
    .about_sec .left_part p {font-size: 16px;line-height: 20px;padding-bottom: 3px;}
    .about_sec .left_part .btn_h{margin-top: 25px}
    ._catgories{padding-top: 30px}
    ._catgories .wrapper {max-width: 1000px;padding-top: 30px;padding-bottom: 20px;}
    .counter .wrapper {max-width: 700px;}
    .counter .col_ img {padding-bottom: 5px;max-width: 45px;}
    .counter .col_ h4 {font-size: 35px;}
    .counter .col_ h5 {font-size: 20px;}
    .counter {padding: 40px 0px;}
    .testimonial {padding-top: 30px;padding-bottom: 50px;}
    .testimonial .wrapper {max-width: 860px;}
    .testimonial .item{padding: 40px 15px 20px;background-position: top 14px center;}
    .testimonial .owl-next {top: 40%;width: 40px;height: 60px;}
    .testimonial .owl-prev {top: 40%;width: 40px;height: 60px;}
    .testimonial h2 {padding-bottom: 24px;}
    .testimonial .owl-dots {margin-top: 30px;}
    .client{max-width: 900px}



}

@media only screen and (min-width:960px) and (max-width:1023px)
{
    body {padding-top: 106px;}
    header{padding-bottom: 10px}
    header .bottom_had{padding: 0px 10px;padding-top: 10px}
    header nav{margin-top: 7px}
    header .bottom_had .left_part .btn_1, header .bottom_had .left_part .btn_2 {padding: 7px 0px;background-size: 15px;padding-left: 5px;padding-right: 30px;}
    header .bottom_had .left_part .btn_2{margin-left: 0px}
    header .bottom_had .brand img {max-width: 50px;}
    header nav ul li a {font-size: 11px;padding: 0px 4px;padding-bottom: 25px}

    .banner .img_text img {max-width: 90px;}
    .banner .img_text h1 {font-size: 30px;margin-top: 2px;}
    .banner {min-height: 340px;}
    .banner .jump{margin-top: 70px}
    .tabbing .tab_list ul li{font-size: 18px;}
    .tabbing .tab_contant .right_col h3 {font-size: 18px;line-height: 22px;margin-bottom: 20px;}
    .tabbing .tab_contant .right_col h4 {font-size: 18px;}
    .tabbing .tab {margin-top: 20px;}
    .blue_section {padding: 30px 0px;margin-top: 30px;}
    .blue_section .inner {width: 85%;}
    footer .col_1 {padding-right: 35px;}

    /*-- home page --*/
    .banner_slider .item{padding-right: 50px}
    .rslides_tabs.rslides1_tabs {right: 205px;}
    .about_sec h2 {font-size: 25px;padding-bottom: 0px;}
    .about_sec .right_part,.about_sec .left_part{width:100%;text-align: center}
    .about_sec .about_part {padding-top: 30px;padding-bottom: 40px;max-width: 700px;margin: 0 auto;}
    .about_sec .right_part h3 {font-size: 16px;line-height: 19px;margin: 10px 0px;}
    ._catgories .wrapper {max-width: 750px;padding-top: 30px;padding-bottom: 20px;}
    ._catgories .wrapper .box {padding: 50px 10px 40px 5px;min-height: 291px}
    .testimonial .wrapper {max-width: 700px;}
    .client h2{font-size: 25px}
    .client {max-width: 700px;}
    .line {min-height: 20px;}
    .contact {padding-top: 20px;padding-bottom: 20px;}
    .contact .wrapper {max-width: 740px;margin-top: 20px;}
    .contact .wrapper .inner_wrapper {max-width: 650px;margin: 0 auto;padding-top: 30px;padding-bottom: 30px;}
    .contact .wrapper .inner_wrapper .right_col {width: 48%;}
    .contact .inner_wrapper .left_col {width: 48%;}
    .contact .inner_wrapper .left_col .in{margin-left: 0px;width: 100%}
    .testimonial h2{font-size: 25px}
    .about_sec .right_part{width:100%;text-align: center;padding: 0px}

}

@media only screen and (max-width: 959px)
{

    body {padding-top: 106px;}
    header{padding-bottom: 10px}
    header .bottom_had{padding: 0px 10px;padding-top: 10px}
    header nav{margin-top: 7px}
    header .bottom_had .left_part .btn_1, header .bottom_had .left_part .btn_2 {padding: 7px 0px;background-size: 15px;padding-left: 5px;padding-right: 30px;}
    header .bottom_had .left_part .btn_2{margin-left: 0px}
    header .bottom_had .brand img {max-width: 50px;}
    header nav ul li a {font-size: 11px;padding: 0px 4px;padding-bottom: 25px}

    .banner .img_text img {max-width: 90px;}
    .banner .img_text h1 {font-size: 30px;margin-top: 2px;}
    .banner {min-height: 340px;}
    .banner .jump{margin-top: 70px}
    .tabbing .tab_list ul li{font-size: 18px;}
    .tabbing .tab_contant .right_col h3 {font-size: 18px;line-height: 22px;margin-bottom: 20px;}
    .tabbing .tab_contant .right_col h4 {font-size: 18px;}
    .tabbing .tab {margin-top: 20px;}
    .blue_section {padding: 30px 0px;margin-top: 30px;}
    .blue_section .inner {width: 85%;}
    footer .col_1 {padding-right: 35px;}

    /*-- home page --*/
    .banner_slider .item{padding-right: 50px}
    .rslides_tabs.rslides1_tabs {right: 205px;}
    .about_sec h2 {font-size: 25px;padding-bottom: 0px;}
    .about_sec .right_part,.about_sec .left_part{width:100%;text-align: center}
    .about_sec .about_part {padding-top: 30px;padding-bottom: 40px;max-width: 700px;margin: 0 auto;}
    .about_sec .right_part h3 {font-size: 16px;line-height: 19px;margin: 10px 0px;}
    ._catgories .wrapper {max-width: 750px;padding-top: 30px;padding-bottom: 20px;}
    ._catgories .wrapper .box {padding: 50px 10px 40px 5px;min-height: 291px}
    .testimonial .wrapper {max-width: 700px;}
    .client h2{font-size: 25px}
    .client {max-width: 700px;}
    .line {min-height: 20px;}
    .contact {padding-top: 20px;padding-bottom: 20px;}
    .contact .wrapper {max-width: 740px;margin-top: 20px;}
    .contact .wrapper .inner_wrapper {max-width: 650px;margin: 0 auto;padding-top: 30px;padding-bottom: 30px;}
    .contact .wrapper .inner_wrapper .right_col {width: 48%;}
    .contact .inner_wrapper .left_col {width: 48%;}
    .contact .inner_wrapper .left_col .in{margin-left: 0px;width: 100%}
    .testimonial h2{font-size: 25px}
    .about_sec .right_part{width:100%;text-align: center;padding: 0px}


}

@media only screen and (max-width:767px)
{
    body{padding-top: 54px}
    .menu{position: absolute;top: 10px;left: 10px;z-index: 999999999;-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;display: inline-block; width: 28px;height: 28px;}
    .menu span{width: 25px;height: 2px;background-color: #c09f72;z-index: 999999;position: absolute;right: 0;top: 15px;-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;}
    .menu span:after{width: 100%;height: 2px;background-color: #c09f72;position: absolute;right: 0;top: -6px;content: '';-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;}
    .menu span:before{width: 100%;height: 2px;background-color: #c09f72;position: absolute;right: 0;bottom: -6px;content: '';-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;}
    .menu.active span{background-color: transparent}
    .menu.active span:after{transform: rotate(45deg);top:0}
    .menu.active span:before{transform: rotate(-45deg);top:0}
    header .ready{position: fixed;height: 100%;width: 100%;background-color: #fafafa;z-index: 99999;padding-top: 60px;opacity: 0;visibility: hidden;-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;;right: 0;top: 0;transform: translateX(100%);}   
    header .ready.active{opacity: 1;visibility: visible;transform: translateX(0);}

    header nav ul li {float: none;width: 100%;display: block;    margin-bottom: 15px;}
    header nav ul li a {padding-bottom: 12px;}
    header .bottom_had .left_part{float: none;margin-top: 15px}
    header nav ul li a:after{height: 2px}


    header {padding-bottom: 0px}
    header .bottom_had{padding: 0px}
    header .top_had .left_part span{font-size: 0px ;background: none}
    header .top_had .rigth_part a {margin-left: 4px;font-size: 13px;}
    header .top_had .rigth_part {margin-right: 50px;}
    header .top_had {padding: 12px 10px;}
    header .bottom_had .brand img {max-width: 45px;}
    header .top_had .left_part {float: left;margin-left: 30px;}
    header .bottom_had .brand {float: right;position: absolute;right: 8px;top: 8px;}
    header .top_had .left_part a{background-image: url(../images/site/tel_header.png);background-repeat: no-repeat;background-position: right center;font-size: 0px;width: 28px;height: 30px;background-size: 18px}
    header .top_had .left_part .fb {margin-left: -21px;}
    .banner .img_text img {max-width: 70px;}
    .banner .img_text h1 {font-size: 24px;margin-top: 5px;}
    .banner .img_text h4 {font-size: 15px;line-height: 20px;}
    .banner .jump{margin-top: 52px}
    .banner {min-height: 300px;padding-top: 50px}
    .tabbing .tab_list ul li {font-size: 18px;padding: 0px 10px;padding-bottom: 10px;margin-bottom: 6px;display: block}
    .tabbing .tab_contant .left_col {width: 100%;float: none;}
    .tabbing .tab_contant .right_col {width: 100%;float: none;text-align: center;}
    .tabbing .tab_contant .right_col h3 {font-size: 20px;line-height: 22px;margin-bottom: 20px;}
    .tabbing .tab_contant .right_col h4 {font-size: 20px;line-height: 24px;}
    .tabbing .tab {margin-top: 10px;}
    .blue_section {padding: 40px 0px;margin-top: 30px;}
    .blue_section .inner {width: 85%;}
    .blue_section .inner {padding: 20px 5px;}
    .blue_section .inner h3 {font-size: 18px;line-height: 21px;}
    .blue_section .inner p {font-size: 14px;line-height: 20px;}
    .blue_section .inner a {font-size: 14px;line-height: 20px;}
    footer .col {float: right;width: 50%;}
    footer .col_4 img {max-width: 100px;}
    footer .col h4 {font-size: 17px;padding-bottom: 8px;margin-bottom: 10px;}
    footer .col_3 a {font-size: 12px}
    footer .col_1{padding-right: 0px}
    footer .col_1 a img{max-width: 42px}
    footer .col_1,footer .col_2{margin-top: 15px}
    footer .col_2 span {padding-right: 25px;font-size: 10px !important;line-height: 16px;margin-bottom: 5px;background-size: 14px;}
    footer .col_2 span a{font-size: 10px !important;}
    footer .bottom_fotter a{font-size: 12px}
    footer .bottom_fotter{text-align: center;    margin-top: 14px;}
    .scrollup{right: 0}
    footer .fotter_bottom{text-align: center}
    footer .fotter_bottom p{float: none}

    /*-- home page --*/
    .about_sec .wrapper {max-width: 300px;}
    .banner_slider .slider_box {min-width: auto;min-height: 190px;padding-left: 15px;padding-right: 15px;margin: 0 auto;display: block;max-width: 240px;}
    .banner_slider .slider_box h1 {font-size: 16px;padding-top: 10px;}
    .banner_slider .slider_box h2 {font-size: 18px;line-height: 18px;padding-bottom: 5px;}
    .banner_slider .slider_box h3 {font-size: 14px;line-height: 18px;}
    .btn_h {height: 31px;width: 80px;font-size: 15px;padding-top: 5px;background-position: left 11px center;}
    .banner_slider .slider_box{padding-bottom:50px}
    .banner_slider .jump{height: 45px;width: 45px;padding-top: 18px;bottom: 10px}
    .banner_slider .jump img{max-width: 80%;}
    .rslides_tabs.rslides1_tabs {right: 47%;top: 63%;}
    .banner_slider .item{padding-right: 0px;padding-top: 30px;min-height: 300px}
    .banner_slider .pos_rel .rslides_nav{right: 0px}
    .banner_slider .pos_rel .rslides_nav.next{left: 0}
    .about_sec h2 {font-size: 20px;padding-bottom: 20px;line-height: 24px;}
    .about_sec .about_part {padding-top: 20px;padding-bottom: 40px;max-width: 100%;margin: 0 auto;}
    .about_sec .right_part img{max-width: 210px}
    .about_sec .right_part h3 {font-size: 14px;line-height: 18px;}
    .about_sec .left_part p {font-size: 14px;line-height: 20px;padding-bottom: 0;}
    .about_sec .left_part .btn_h {margin-top: 15px;width: 120px;height: 44px;}
    ._catgories .wrapper .box h2 {font-size: 18px;line-height: 24px;}
    ._catgories {padding-top: 15px;}
    ._catgories .wrapper{padding-top: 15px}
    ._catgories .wrapper .box h3 {font-size: 24px;line-height: 28px;}
    ._catgories .wrapper .box p {line-height: 18px;font-size: 14px;}
    ._catgories .wrapper .box {padding: 50px 10px 20px 10px;min-height: 160px;width: 100%}
    .counter .col_{width: 33.33%;padding-left: 0px} 
    .counter .col_:after{width: 10px;background-size: contain}
    .counter .col_ h4 {font-size: 16px;}
    .counter .col_ h5 {font-size: 14px;}
    .testimonial {padding-top: 5px;padding-bottom: 40px;}
    .testimonial h2 {font-size: 18px;padding-bottom: 5px;}
    .testimonial .owl-next{right: 0px}
    .testimonial .owl-prev{left: 0px}
    .testimonial .owl-prev,.testimonial .owl-next{top: 60%}
    .testimonial .owl-dots {margin-top: 10px;}
    .client {max-width: 300px;padding: 0px 0px 10px 0px;}
    .client h2 {font-size: 18px;padding-bottom: 10px;}
    .contact h2{font-size: 18px}
    .contact {padding-top: 10px;padding-bottom: 10px;}
    .contact .wrapper {max-width: 300px;margin-top: 0;}
    .contact .wrapper .inner_wrapper .right_col {width: 100%;padding: 0px 10px;}
    .contact .inner_wrapper h3{margin-bottom: 15px;font-size: 18px}
    .contact .inner_wrapper .left_col {width: 100%;padding: 0px 10px;}
    .contact .wrapper .inner_wrapper{padding-top: 20px;padding-bottom: 10px}
    .contact .inner_wrapper .right_col li a {font-size: 14px;}
    .contact .inner_wrapper .right_col li{font-size: 14px;line-height: 48px;padding-right: 55px;min-height: 50px;}
    .contact .inner_wrapper .right_col li:after{height: 54px}
    .contact .inner_wrapper .right_col li.location {line-height: 16px;padding-top: 9px;background-position: 92% 14px;}
    .contact .inner_wrapper .left_col{margin-top: 20px}
    .contact .inner_wrapper .left_col .in{height: 45px;margin-bottom: 7px}
    .contact .inner_wrapper .left_col textarea{height: 70px;margin-bottom: 7px}
    .contact .inner_wrapper .left_col input[type="submit"]{height: 50px;width: 100%}
    #wpadminbar { display: none; }

}
@media only screen and (orientation: landscape) and (max-width:767px)
{

}

@media (max-height: 500px)
{

}

@media (max-width:321px)
{
    .rslides_tabs.rslides1_tabs {right: 135px;top: 62%;}

}